@import '../../../../../@theme/styles/themes.scss';

@include nb-install-component() {
  .show-grid {
    .row {
      margin: -0.5rem;
    }

    div[class^=col-] {
      padding: 0.5rem;
      box-sizing: border-box;

      div {
        text-align: center;
        background-color: nb-theme(background-basic-color-2);
        padding: 0.75rem 0.25rem;
        border-radius: 0.25rem;
      }
    }
  }

  .grid-h {
    margin-top: 1.5rem;

    &:first-child {
      margin-top: 0;
    }
  }

  .table-responsive {
    margin-top: 1rem;
  }

  .margin-t-l{
    margin: 0.5rem 0.5rem 0.5rem 0 !important;
  }
}

.day-cell{
  border-radius: 4rem;

}
